body {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    margin: 0;
    font-size: 30px;
    background: radial-gradient(circle, rgba(247,196,204,1) 35%, rgba(242,242,242,1) 100%);
    color: #fff;
    font-weight: bolder;
    font-family: 'Indie Flower', cursive;
}

.container {
    width: 40vw;
    height: 50vh;
    background-color: rgba(255,255,255,0);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
}

#mensagem {
    text-align: center;
    font-size: 24px;
    margin: 0;
    margin-bottom: 20px;
}

.buttons {
    display: flex;
    justify-content: center;
}

.button {
    margin: 0 10px;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 15px;
    border: none;
    color: #fff;
    font-weight: bolder;
    font-family: 'Indie Flower', cursive;
    background-color: rgba(255,255,255,0.3);
}
